.fullout {
	background-color: #99CCFF;
	width: 100%;
	top: -14px;
	height: 85px;
	position: relative;
	right: -10px;
	z-index: 2;
}
.coverbar {
	background-color: #003399;
	height: 7px;
	width: 282px;
	left: 0px;
	top: 78px;
	position: absolute;
	z-index: 6;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
